Affected packages

Packages affected by libvala upgrade from 0.52.5-1.fc36 to 0.53.1-1.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
libsoup build 2 2 months ago
libguestfs build 2 2 months ago
dee build 2 3 months ago
wingpanel-indicator-sound build 2 3 months ago
libunity build 2 3 months ago
elementary-photos build 2 3 months ago
msitools build 2 3 months ago
vgrive build 2 3 months ago
iagno build 2 3 months ago
conky-manager build 2 3 months ago
switchboard-plug-about build 2 3 months ago
shotwell build 2 3 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libvala upgrade from 0.52.5-1.fc36 to 0.53.1-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.